{
  "codeListTag" : "Sample__Years",
  "codeListType" : "DYNAMIC",
  "codeName" : "Years",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/Years.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/Years",
  "name" : "年度",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "predefinedType" : "RUNTIME",
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/Years",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}